@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	padding: 2%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
.mm {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
.mm1 {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
.menu-flotant{
	postion: fixed;
	padding: 1%;
	z-index: 10;
	text-align: left;
	x-index: 0;
	position: fixed;
	margin: auto;
}
.menu-flotant2{
	padding-top: 1%;
	z-index: 10;
	text-align: left;
	x-index: 0;
	position: fixed;
	margin: auto;
	color:#FFF;
}
.serveis {
	clear: both;
	float: left;
	margin: auto;
	width: 95%;
	display: block;
	text-align: center;
	background-color: #666;
	color: #FFF;
	padding: 5%;
	
}
#serveis {
	clear: both;
	float: left;
	margin: auto;
	width: 95%;
	display: block;
	text-align: left;
	background-color: #666;
	color: #FFF;
	padding-right: 5%;
	padding-left: 5%;
	
}
	
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
}
#presentacio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
	vertical-align:central;
	padding-top: 15%;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv18 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv19 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv20 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 800px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.menu-flotant{
	postion: fixed;
	padding: 1%;
	z-index: 10;
	text-align: left;
	x-index: 0;
	position: fixed;
	margin:auto;
}
.menu-flotant2{
	padding-top: 1%;
	z-index: 10;
	text-align: left;
	x-index: 0;
	position: fixed;
	margin: auto;
	color:#FFF;
}
.serveis {
		clear: both;
	float: left;
	margin: auto;
	width: 95%;
	display: block;
	text-align:center;
	background-color:#666;
	color:#FFF;
	font: "Marketing Script";
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
}
#presentacio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
	vertical-align:central;
		padding-top: 15%;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv11 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv13 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv15 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv17 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv18 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv20 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
.menu-flotant{
	padding: 1%;
	z-index: 10;
	text-align: left;
	x-index: 0;
	position: fixed;
	margin: auto;
}
.menumenu-flotant{
	padding-top: 1%;
	z-index: 10;
	text-align: left;
	x-index: 0;
	position: static;
	margin: auto;
	color:#FFF;
}
.menu-flotant2{
	padding: 0%;
	z-index: 10;
	text-align: left;
	x-index: 0;
	position: fixed;
	margin: auto;
	color:#FFF;
}
.serveis {
	clear: both;
	float: left;
	margin: auto;
	width: 95%;
	display: block;
	text-align: center;
	background-color: #666;
	color: #FFF;
	padding-right: 5%;
	padding-left: 5%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
}
#presentacio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
		padding-top: 7%;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv5 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv11 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv13 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv15 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv17 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv18 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#LayoutDiv20 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}
}
